# Uses of Class
javax.help.plaf.HelpUI

Packages that use HelpUI
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.plaf.basic

## Uses of HelpUI in javax.help

Methods in javax.help that return HelpUI
Modifier and Type
Method
Description
`HelpUI`
JHelp.`getUI()`
Returns the HelpUI that is providing the current look and feel.
Methods in javax.help with parameters of type HelpUI
Modifier and Type
Method
Description
`void`
JHelp.`setUI(HelpUI ui)`
Sets the HelpUI that will provide the current look and feel.

## Uses of HelpUI in javax.help.plaf.basic

Subclasses of HelpUI in javax.help.plaf.basic
Modifier and Type
Class
Description
`class`
`BasicHelpUI`
The default UI for JHelp.